# $Revision: 1.134 $, $Date: 2012/03/30 15:28:56 $
#
# Conditional build:
%bcond_without	png	# build slang without PNG module
#
Summary:	Shared library for C like extension language
Summary(de.UTF-8):	Shared Library für eine C-artige Sprache
Summary(es.UTF-8):	Biblioteca compartida para leguaje de extensión semejante a C
Summary(fr.UTF-8):	Bibliothèque partagée pour le langage d'extension C like
Summary(pl.UTF-8):	Biblioteka Slang
Summary(pt_BR.UTF-8):	Biblioteca compartilhada para linguagem de extensão semelhante a C
Summary(ru.UTF-8):	Разделяемая библиотека C-подобного языка расширения S-Lang
Summary(tr.UTF-8):	C benzeri dil için ortak kitaplık
Summary(uk.UTF-8):	Бібліотека спільного користування C-подібної мови розширення S-Lang
Name:		slang
Version:	2.2.4
Release:	4
Epoch:		1
License:	GPL v2+
Group:		Libraries
Source0:	ftp://space.mit.edu/pub/davis/slang/v2.2/%{name}-%{version}.tar.bz2
# Source0-md5:	7fcfd447e378f07dd0c0bae671fe6487
Patch0:		%{name}-nodevel.patch
Patch1:		%{name}-remove_unused_terminfo_paths.patch
URL:		http://www.s-lang.org/
%{?with_png:BuildRequires:	libpng-devel}
BuildRequires:	pcre-devel
Requires:	%{name}-libs = %{epoch}:%{version}-%{release}
Obsoletes:	libslang1
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%define		_includedir	%{_prefix}/include/slang

%description
Slang (pronounced ``sssslang'') is a powerful stack based interpreter
that supports a C-like syntax. It has been designed from the beginning
to be easily embedded into a program to make it extensible. Slang also
provides a way to quickly develop and debug the application embedding
it in a safe and efficient manner. Since slang resembles C, it is easy
to recode slang procedures in C if the need arises.

%description -l de.UTF-8
Slang (sprich ``sssslang'') ist ein leistungsfähiger stapelbasierter
Interpreter, der eine C-ähnliche Syntax unterstützt. Er kann auf
einfache Weise in ein Programm eingebettet werden, damit dieses
erweiterbar wird. Slang bietet außerdem eine Möglichkeit zum schnellen
Entwickeln und Debuggen der Anwendung, in die er eingebettet ist. Da
Slang C ähnlich ist, können Slang-Vorgänge einfach in C umgeschrieben
werden.

%description -l es.UTF-8
Slang (se pronuncia "sssslang") es un potente interpretador que
soporta C-como sintaxis. Fue escrito en el inicio para ser fácilmente
embutido en un programa para volverlo más extensible. Slang también
nos ofrece una manera de rápidamente desarrollar y depurar
aplicaciones, empotrándolo de manera segura y eficiente. Desde que
slang se parece a C, se hizo fácil recodificar los procedimientos
slang en C, si hace falta.

%description -l fr.UTF-8
slang (prononcez « sssslang ») est un interpréteur puissant offrant
une syntaxe à la C. Il a été conçu au début pour être facilement
intégré dans un programme afin de le rendre extensible. slang offre
aussi le moyen de developper et débugger rapidement l'application
intégrée de façon sûre et efficace. Comme slang ressemble à C, il est
facile de recoder les procédures slang en C si besoin est.

%description -l pl.UTF-8
Slang jest opartą o terminfo biblioteką do obsługi terminali
znakowych, posiadającą wbudowany interpreter języka podobnego
składniowo do C. Na początku był on przeznaczony aby łatwo dał się
osadzać w aplikację i uczynić ją rozszerzoną. Slang zapewnia
mechanizmy ułatwiające szybkie tworzenie rozbudowanych, łatwo
konfigurowalnych aplikacji. Slang również umożliwia proste
prześledzenie ewentualnych błędów w aplikacjach w bezpieczny i wydajny
sposób.

%description -l pt_BR.UTF-8
Slang (pronuncía-se "sssslang") é um poderoso interpretador que
suporta C-como sintaxe. Ele foi escrito no início para ser facilmente
embutido em um programa para torná-lo mais extensível. Slang também
oferece uma maneira de rapidamente desenvolver e depurar aplicações,
embutindo-o de maneira segura e eficiente. Desde que slang
assemelhou-se com C, tornou-se fácil re-codificar os procedimentos
slang em C se necessário.

%description -l ru.UTF-8
Slang - это мощный стековый интерпретатор, поддерживающий C-подобный
синтаксис. С самого начала он разрабатывался так, чтобы его можно было
легко встраивать в программы, делая их расширяемыми. Slang также дает
возможность быстрой разработки и отладки программ посредством
безопасного и эффективного встраивания в эти программы. Так как Slang
напоминает C, то при возникновении такой потребности, можно достаточно
легко перекодировать все процедуры slang в C.

%description -l tr.UTF-8
Slang, C'ye benzer bir yazımı olan, güçlü, yığın-tabanlı bir
yorumlayıcıdır. C'ye benzer olduğundan Slang ile yazılmış kodları C'ye
çevirmek oldukça kolaydır.

%description -l uk.UTF-8
Slang - це потужний стековий інтерпретатор, що підтримує C-подібний
синтаксис. З самого початку він розроблявся так, щоб його можна було
легко вбудовувати в програми, роблячи їх розширюваними. Slang також
дає можливість швидкої розробки та відлагоджування програм завдяки
безпечному та ефективному вбудовуванню в ці програми. Slang нагадує C,
так що, при виникненні такої потреби, можливо досить легко
перекодувати всі процедури Slang в C.

%package libs
Summary:	Shared libraries for slang C like language
Summary(pl.UTF-8):	Biblioteka współdzielona Slang
Group:		Libraries
Conflicts:	slang < 1:2.0.5-1.1

%description libs
Shared libraries for slang C like language

%description libs -l pl.UTF-8
Biblioteka współdzielona Slang.

%package devel
Summary:	header files for slang C like language
Summary(de.UTF-8):	Header-Dateien für eine Slangvariante der C-Sprache
Summary(es.UTF-8):	Biblioteca y archivos de inclusión para slang
Summary(fr.UTF-8):	En-têtes pour le langage slang
Summary(pl.UTF-8):	Pliki nagłówkowe dla slanga
Summary(pt_BR.UTF-8):	Bibliotecas e arquivos de inclusão para slang
Summary(ru.UTF-8):	Библиотеки и хедеры для C-подобного языка S-Lang
Summary(tr.UTF-8):	slang dili için statik kitaplık ve başlık dosyaları
Summary(uk.UTF-8):	Бібліотеки та хедери для C-подібної мови S-Lang
Group:		Development/Libraries
Requires:	%{name}-libs = %{epoch}:%{version}-%{release}
Obsoletes:	libslang1-devel

%description devel
This package contains header files required to develop slang-based
applications. It also includes documentation to help you write
slang-based apps.

%description devel -l de.UTF-8
Dieses Paket enthält Header-Dateien zum Entwickeln von slang-basierten
Anwendungen. Dokumentation zum Schreiben von slang-basierten
Anwendungen ist enthalten.

%description devel -l es.UTF-8
Este paquete contiene las bibliotecas y archivos de inclusión slang,
necesarios al desarrollo de aplicaciones basadas en slang.

%description devel -l fr.UTF-8
Ce paquetage contient les bibliothèques statiques et les en-têtes
slang pour développer des applications en slang. Il contient aussi la
documentation pour vous aider à écrire ces applications.

%description devel -l pl.UTF-8
Pakiet ten zawiera pliki nagłówkowe slang. Znajduje się tutaj również
dokumentacja, która pomoże Ci w pisaniu aplikacji pod tę bibliotekę.

%description devel -l pt_BR.UTF-8
Este pacote contém as bibliotecas e arquivos de inclusão slang,
necessárias ao desenvolvimento de aplicações baseadas em slang.

%description devel -l ru.UTF-8
Этот пакет содержит библиотеки и хедеры, необходимые для разработки
программ, использующих Slang.

%description devel -l tr.UTF-8
Bu paket slang tabanlı uygulamalar geliştirmek için gereken başlık
dosyaları ve kitaplıkların yanısıra slang yardım belgelerini de
içerir.

%description devel -l uk.UTF-8
Цей пакет містить бібліотеки та хедери, необхідні для розробки
програм, що використовують Slang.

%package static
Summary:	slang static library
Summary(pl.UTF-8):	Biblioteka statyczna slang
Summary(pt_BR.UTF-8):	Bibliotecas estáticas para desenvolvimento com slang
Summary(ru.UTF-8):	Статическая библиотека для C-подобного языка S-Lang
Summary(uk.UTF-8):	Статична бібліотека для C-подібної мови S-Lang
Group:		Development/Libraries
Requires:	%{name}-devel = %{epoch}:%{version}-%{release}

%description static
This package contains the slang static libraries.

%description static -l de.UTF-8
Dieses Paket enthält die statischen Libraries.

%description static -l pl.UTF-8
Biblioteka statyczna slang.

%description static -l pt_BR.UTF-8
Bibliotecas estáticas para desenvolvimento com slang.

%description static -l ru.UTF-8
Этот пакет содержит статическую библиотеку, необходимую для разработки
программ, использующих Slang.

%description static -l uk.UTF-8
Цей пакет містить статичну бібліотеку, необхідну для розробки програм,
що використовують Slang.

%package png
Summary:	PNG module for Slang
Summary(pl.UTF-8):	Moduł PNG dla Slanga
Group:		Libraries
Requires:	%{name}-libs = %{epoch}:%{version}-%{release}

%description png
PNG module for Slang.

%description png -l pl.UTF-8
Moduł PNG dla Slanga.

%package pcre
Summary:	PCRE module for Slang
Summary(pl.UTF-8):	Moduł PCRE dla Slanga
Group:		Libraries
Requires:	%{name}-libs = %{epoch}:%{version}-%{release}

%description pcre
PCRE module for Slang.

%description pcre -l pl.UTF-8
Moduł PCRE dla Slanga.

%prep
%setup -q
%patch0 -p1
%patch1 -p1

%build
%configure \
	--with-pcre \
	--with-pcreinc=/usr/include/pcre \
	--with-pcrelib=%{_libdir} \
%if %{with png}
	--with-png \
	--with-pnginc=/usr/include/libpng \
	--with-pnglib=%{_libdir}
%else
	--without-png
%endif

%{__make} -j1 elf \
	ELF_CFLAGS="%{rpmcflags} -fPIC"
%{__make} all \
	CFLAGS="%{rpmcflags}"

%{__make} -C slsh \
	DL_LIB="-ldl" \
	CFLAGS="%{rpmcflags}"

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT{%{_examplesdir}/%{name}-%{version},%{_bindir}}

%{__make} install-all -j1 \
	DESTDIR=$RPM_BUILD_ROOT

cp -a modules examples demo src/curses $RPM_BUILD_ROOT%{_examplesdir}/%{name}-%{version}

# help rpmdeps
chmod +x $RPM_BUILD_ROOT%{_libdir}/lib*.so* \
	$RPM_BUILD_ROOT%{_libdir}/%{name}/v2/modules/*.so

%{__rm} -r $RPM_BUILD_ROOT%{_docdir}/{slang,slsh}

%clean
rm -rf $RPM_BUILD_ROOT

%post	libs -p /sbin/ldconfig
%postun libs -p /sbin/ldconfig

%files
%defattr(644,root,root,755)
%doc slsh/doc/html/*.html
%config(noreplace) %verify(not md5 mtime size) %{_sysconfdir}/slsh.rc
%attr(755,root,root) %{_bindir}/slsh
%{_datadir}/slsh
%{_mandir}/man1/slsh.1*

%files libs
%defattr(644,root,root,755)
%attr(755,root,root) %{_libdir}/libslang.so.*.*.*
%attr(755,root,root) %ghost %{_libdir}/libslang.so.2
%dir %{_libdir}/%{name}
%dir %{_libdir}/%{name}/v2
%dir %{_libdir}/%{name}/v2/modules
%attr(755,root,root) %{_libdir}/%{name}/v2/modules/*.so
%{?with_png:%exclude %{_libdir}/%{name}/v2/modules/png-module.so}
%exclude %{_libdir}/%{name}/v2/modules/pcre-module.so

%files devel
%defattr(644,root,root,755)
%doc doc/slangdoc.html doc/*.txt doc/text/*.txt
%attr(755,root,root) %{_libdir}/libslang.so
%{_includedir}
%{_pkgconfigdir}/slang.pc
%{_examplesdir}/%{name}-%{version}

%files static
%defattr(644,root,root,755)
%{_libdir}/libslang.a

%if %{with png}
%files png
%defattr(644,root,root,755)
%attr(755,root,root) %{_libdir}/%{name}/v2/modules/png-module.so
%endif

%files pcre
%defattr(644,root,root,755)
%attr(755,root,root) %{_libdir}/%{name}/v2/modules/pcre-module.so

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: slang.spec,v $
Revision 1.134  2012/03/30 15:28:56  arekm
- release 4

Revision 1.133  2012/02/07 22:07:22  arekm
- release 3

Revision 1.132  2011/12/20 19:43:24  arekm
- release 2

Revision 1.131  2011/04/20 18:39:35  qboosh
- updated to 2.2.4
- make library with -j1

Revision 1.130  2011/01/29 00:07:21  sparky
- dropped pre-cvs changelog

Revision 1.129  2011/01/21 20:30:24  qboosh
- updated to 2.2.3
- updated remove_unused_terminfo_paths patch
- removed obsolete nointerlibc2 patch

Revision 1.128  2010/09/05 15:38:07  qboosh
- package pkgconfig file

Revision 1.127  2010/01/30 22:06:18  megabajt
- release 2

Revision 1.126  2009/12/12 22:05:24  zawadaa
- up to 2.2.2
- STBR

Revision 1.125  2009/09/07 09:09:32  amateja
- updated to 2.2.1

Revision 1.124  2008/11/17 20:44:00  arekm
- rel 3; don't use glibc private symbols

Revision 1.123  2008/10/27 18:18:05  hawk
- fixed x86_64 build, release 2

Revision 1.122  2008/10/01 19:12:13  qboosh
- updated to 2.1.4
- removed obsolete LDFLAGS patch

Revision 1.121  2007/11/01 15:11:03  qboosh
- updated to 2.1.3 (fixes ^G behaviour in slrn)
- updated remove_unused_terminfo_paths patch

Revision 1.120  2007/09/11 17:14:39  glen
- make -j1 for install

Revision 1.119  2007/09/11 16:49:55  qboosh
- typo

Revision 1.118  2007/09/11 16:49:02  qboosh
- GPL v2+
- ac/am not rebuilt, so removed BRs

Revision 1.117  2007/09/11 16:47:57  qboosh
- updated to 2.1.2, updated LDFLAGS patch
  (annoying readline completion bug is fixed, but now ^G behaves strangely in slrn)

Revision 1.116  2007/03/28 15:51:21  baggins
- rel 2
- add LANG patch to not enable utf-8 on non-utf displays

Revision 1.115  2007/02/12 22:09:15  glen
- tabs in preamble

Revision 1.114  2007/02/12 01:06:32  baggins
- converted to UTF-8

Revision 1.113  2006/11/14 19:59:03  qboosh
- updated to 2.0.7, updated LDFLAGS patch

Revision 1.112  2006/08/05 14:55:06  sparky
- added LDFLAGS patch

Revision 1.111  2006/07/11 22:55:55  sparky
- fixed without png

Revision 1.110  2006/05/19 13:08:53  glen
- check-files cleanup

Revision 1.109  2006/05/19 12:36:59  glen
- C: in -libs for version before split to allow clean upgrade; rel 2

Revision 1.108  2006/02/08 21:18:06  qboosh
- updated to 2.0.6, updated nodevel patch

Revision 1.107  2005/12/10 18:36:25  sparky
- oops, excluded file required bconding too

Revision 1.106  2005/12/10 18:00:45  sparky
- added without png bcond

Revision 1.105  2005/11/18 19:53:59  qboosh
- updated pl and deps

Revision 1.104  2005/11/18 19:43:24  glen
- -libs split

Revision 1.103  2005/11/18 19:39:21  glen
- fix install for multiple jobservers

Revision 1.102  2005/10/19 17:23:52  qboosh
- updated to 2.0.5 (doc still 2.0.4)

Revision 1.101  2005/09/22 14:01:00  qboosh
- pl for modules

Revision 1.100  2005/09/16 06:55:49  arekm
- add pcre/png modules; rel 1

Revision 1.99  2005/08/13 17:13:42  qboosh
- unified

Revision 1.98  2005/08/07 10:51:25  arekm
- up to 2.0.4

Revision 1.97  2005/08/06 22:41:20  pascalek
- Provide utf8 info when building with utf8

Revision 1.96  2004/11/09 14:23:44  aflinta
- indicate in release whether utf8 support is compiled in or not

Revision 1.95  2004/10/31 17:00:40  paladine
- spaces->tabs
- formatting

Revision 1.94  2004/09/25 11:20:54  radek
- cosmetics (spaces -> tabs)

Revision 1.93  2004/07/15 22:24:57  havner
- reverted to revision 1.90 (slang bcond, turned off by default)

Revision 1.90  2004/07/15 19:57:27  freetz
- commenting out is imho not a best solution: utf8 support bcondized,
  fixed build

Revision 1.89  2004/07/15 19:35:32  havner
- commented out symlink making for utf8

Revision 1.88  2004/07/15 19:27:56  havner
- damned utf8, it updated on builders and is unwanted for know

Revision 1.87  2004/07/04 13:00:27  arekm
- drop compat symlink

Revision 1.86  2004/06/06 21:03:52  arekm
- missing symlinks

Revision 1.85  2004/06/06 20:55:59  arekm
- utf8 support, apps need recompilation (soname change)

Revision 1.84  2004/03/11 12:19:00  qboosh
- chmod +x to help rpm to find libslang.so deps
- strict internal deps, cleanups, release 5

Revision 1.83  2004/01/02 18:04:07  jajcus
- Release: 4 (STBR after AMD64 fixes)

Revision 1.82  2003/12/19 14:07:58  jajcus
- use current config.sub from automake

Revision 1.81  2003/11/23 10:39:19  qboosh
- added URL

Revision 1.80  2003/08/30 17:00:57  mmazur
- rel 3 for ac

Revision 1.79  2003/08/24 12:38:08  blues
- standarized

Revision 1.78  2003/07/20 16:57:48  areq
- Release 2, rebuild

Revision 1.77  2003/06/27 13:10:48  mmazur
- mass commit; now req: name = epoch:version

Revision 1.76  2003/06/27 11:50:51  mmazur
- req: name = epoch:version

Revision 1.75  2003/06/12 13:34:40  areq
- update Source0-md5

Revision 1.74  2003/05/25 11:00:59  malekith
- massive attack, adding Source-md5

Revision 1.73  2003/05/25 06:26:46  misi3k
- massive attack s/pld.org.pl/pld-linux.org/

Revision 1.72  2003/04/01 22:41:20  qboosh
- updated to 1.4.9

Revision 1.71  2003/03/27 22:52:05  malekith
- added uClibc bcond to enable assorted hack

Revision 1.70  2003/03/01 08:00:09  juandon
- update to 1.4.8
- commented out DESTDIR patch
- spec is now parallel make friendly
- Release 1

Revision 1.69  2003/01/04 23:51:34  qboosh
- 1.4.7

Revision 1.68  2002/12/04 18:21:14  qboosh
- updated to 1.4.6 (docs to 1.4.3)

Revision 1.67  2002/11/30 23:00:27  juandon
- new %%doc

Revision 1.66  2002/10/09 13:14:47  kloczek
- use more macros, some cosmetics, added missing "rm -f missing" and use new %doc

Revision 1.65  2002/05/21 23:14:43  kloczek
perl -pi -e "s/^automake -a -c -f --foreing/\%\{__automake\}/; \
             s/^automake -a -c -f/\%\{__automake\}/; \
	     s/^autoconf/\%\{__autoconf\}/"

Revision 1.64  2002/05/06 21:53:24  kloczek
- release 4: merge translations from KSI and Conectiva.

Revision 1.63  2002/05/06 13:29:33  blues
- don't use subshell

Revision 1.62  2002/03/08 13:52:53  malekith
- added -cc patch to use $(CC) instead of hardcoded gcc
- rel 3

Revision 1.61  2002/03/05 16:14:58  kloczek
- remove all "embeded" modyfications.

Revision 1.60  2002/02/28 04:14:43  kloczek
- release 2,
- fixed bug insecurity patch: now handling initialized terminfo is correct
  (colors and keyboard are back) - very stupid bug introduced by me during
  upgrade to 1.4.5 :>
- small improvement (added remove_unused_terminfo_paths patch): remove
  unused paths from terminfo search paths.

Revision 1.59  2002/02/27 02:08:05  kloczek
- removed dumb Patch4.

Revision 1.58  2002/02/27 02:03:17  kloczek
- added run aclocal on regenerate ac files (added automake to BuildRequires),
- pass CC="%%{__cc}" on build shared library (for allow build correctly build
  slang linked with uClibc).

Revision 1.57  2002/02/27 01:38:17  kloczek
- updated to 1.4.5 (bugfix release),
- added uclibc_ac_fix patch (now slang can be also linked against uClibc).

Revision 1.56  2002/02/23 04:41:58  kloczek
- adapterized.

Revision 1.55  2002/02/22 23:29:43  kloczek
- removed all Group fields translations (oure rpm now can handle translating
  Group field using gettext).

Revision 1.54  2002/01/21 17:40:27  malekith
- rel 8
- BOOT -> embed

Revision 1.53  2002/01/18 02:14:55  kloczek
perl -pi -e "s/pld-list\@pld.org.pl/feedback\@pld.org.pl/"

Revision 1.52  2001/12/13 22:05:57  kloczek
- release 7.

Revision 1.51  2001/12/13 21:37:33  qboosh
- adapterized, cosmetics

Revision 1.50  2001/10/15 08:31:10  malekith
- !!! slang-keymap.patch is out
  What was is suppoused to fix??? Of course beside makeing any slang program
  hang after pressing ESC?
- rel 6

Revision 1.49  2001/07/27 16:04:34  klakier
- linuxdoc sources replaced by html files

Revision 1.48  2001/07/16 16:13:31  qboosh
- rebuild configure scripts (for new %%configure macro)
- release 5

Revision 1.47  2001/07/05 07:31:12  kloczek
- release 4: merge patch from rawhide - fix Alt/Meta key handling
  (originally from mutt, <jorton@btconnect.com>).

Revision 1.46  2001/06/24 13:03:08  kloczek
- release 3.

Revision 1.45  2001/06/24 13:02:49  kloczek
- cosmetics.

Revision 1.44  2001/06/24 11:40:02  undefine
- added slang-nodevel.patch to allow build slang without slang-devel installed.

Revision 1.43  2001/06/04 14:50:40  baggins
- really use rpmcflags

Revision 1.42  2001/05/22 23:26:42  klakier
- added -m386 to BOOT

Revision 1.41  2001/05/15 22:34:31  klakier
- why did I use 'install -s' with static lib, ugh?

Revision 1.40  2001/05/15 22:05:40  klakier
- BOOT libs moved from /lib to /usr/lib

Revision 1.39  2001/05/15 21:57:36  klakier
- added BOOT compiled against uClibc headers

Revision 1.38  2001/02/21 15:00:36  wiget
1.4.4;STB

Revision 1.37  2001/02/06 10:41:03  kloczek
- updated to 1.4.3,
- added DESTDIR style install (also added DESTDIR patch),
- simplifications in %build and added using more macros.

Revision 1.36  2000/08/20 21:23:31  kloczek
- updated to 1.4.2.

Revision 1.35  2000/06/09 07:23:59  kloczek
- added using %%{__make} macro.

Revision 1.34  2000/05/07 13:20:29  kloczek
- updated to 1.4.1.

Revision 1.33  2000/04/05 23:24:01  kloczek
- release 2.

Revision 1.32  2000/04/05 23:11:47  kura
- removed buggy slang-keypad.patch

Revision 1.31  2000/04/01 11:15:40  zagrodzki
- changed all BuildRoot definitons
- removed all applnkdir defs
- changed some prereqs/requires
- removed duplicate empty lines

Revision 1.30  2000/03/28 16:55:07  baggins
- translated kloczkish into english

Revision 1.29  2000/02/18 18:43:02  kloczek
- %%{docver} macro is back.

Revision 1.28  2000/02/18 18:40:28  kloczek
- spec adapterized.

Revision 1.27  2000/02/18 12:49:42  wiget
1.4.0

Revision 1.26  1999/11/16 22:19:26  kloczek
- updated to 1.3.10.

Revision 1.25  1999/09/26 21:11:00  kloczek
- updated to 1.3.9.

Revision 1.24  1999/07/15 23:04:47  kloczek
- updated to 1.3.8,
- removed SONAME symlinks.

Revision 1.23  1999/07/12 23:06:14  kloczek
- added using CVS keywords in %changelog (for automating them).
